.sect-info {
    margin-top: 112px;
    padding-top: 129px;
    padding-bottom: 132px;
    position: relative;
    perspective: 1px;



    &::before {
        content: '';
        background-image: url('../../../../public/images/main/Banner.jpg');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        position: absolute;
        background-color: #00b4d9;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    &-wrap {

        position: relative;
        display: flex;
        align-items: center;
    }

    &-wrapper {
        margin-left: 132px;
        max-width: 439px;
        width: 100%;
        color: #FFFFFF;
        display: flex;
        flex-direction: column;
        gap: 40px;
        align-items: flex-start;
    }

    &-subtitle {
        font-weight: 500;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: 0.18px;
    }

    &-title {
        font-weight: 800;
        font-size: 78px;
        line-height: 94px;
        letter-spacing: 0.31px;
    }

    &-text {
        font-weight: 500;
        font-size: 32px;
        line-height: 47px;
        letter-spacing: 0.32px;
    }

    &__link-shop {
        padding: 16px 72px;
        color: #3C4242;
        font-size: 24px;
        line-height: 29px;
        font-weight: 700;
        background-color: #FFFFFF;
        border-radius: 8px;
    }

    &-caresul {
        display: flex;
        gap: 2px;
        max-width: 126px;
        width: 100%;
        height: 10px;
        position: absolute;
        bottom: 49px;
        left: 50%;
        transform: translateX(-63px);

        & span {
            width: 100%;
            height: 100%;
            background-color: #FFFFFF;
            opacity: 0.5;
        }

        & span:first-child {
            border-top-left-radius: 8px;
            border-bottom-left-radius: 8px;

        }

        & span:last-child {
            border-top-right-radius: 8px;
            border-bottom-right-radius: 8px;
        }

        & .active {
            opacity: 1;
        }
    }
}


.btn-next,
.btn-prev {
    background-color: transparent;
    position: absolute;
}

.btn-next {
    right: 0;
}

.btn-prev {
    left: 0;
}